Need Clarity — Fontlab and OS X 10.8

Stickley's picture

Just checking before I upgrade my system: anyone know for sure about Fontlab and OS X 10.8 Mountain Lion?

I found nothing either way in online searches or on Fontlab's site. With the FL update needed for Lion (10.7), I don't want to cause myself problems, if there are any.

Thanks,

Mcs

George Thomas's picture

If you already have FontLab Studio 5.1.x installed, you should be good to go. If you don't, make sure it is installed before you do the upgrade to Mountain Lion, otherwise it won't let you install it under Apple's new code signing rules. FontLab Studio works just fine under Lion and Mountain Lion.

gargoyle's picture

AFAIK you can still run unsigned installers and apps in 10.8 by going into System Preferences and changing the Security setting "Allow applications downloaded from" to "Anywhere".

George Thomas's picture

Gargoyle, thanks for that info. Always something new to learn.

dezcom's picture

Does 10.8 break anything or does it actually do any good?

George Thomas's picture

Here's a link for an excellent review by Robert Mohns:

http://www.macintouch.com/reviews/mountainlion/

RachelR's picture

None of my Robofab scripts are working in Mountain lion, I just get an error:

Traceback (most recent call last):
File "", line 1, in
ImportError: No module named robofab.world

RachelR's picture

Reinstalled Robofab - All scripts are working now

dezcom's picture

Rachel, I had the same problem when I first loaded Lion. Eventually, with help from others, I also reinstalled Robofab and have been fine ever since. Did you upgrade from Lion to Mountain Lion or from an older OS?

RachelR's picture

From Lion to Mountain Lion - All working now.

dezcom's picture

Thanks, Rachel! Similar notions on the Robofab list.

Stickley's picture

Thanks for the info—I'll have to keep tabs on my Robofab as well.

Syndicate content Syndicate content